$body$

$if(posts)$
<hr>
<a class="panel-block" href="/poles.html">
  <span class="control is-fullwidth has-text-centered">
    Retour à la liste des pôles
    <span class="icon"><i class="fa-solid fa-rotate-left"></i></span>
  </span>
</a>

$partial("templates/posts.html")$
$endif$
